﻿@{
    ViewBag.Title = "Home Page";
}

<div class="jumbotron myrecipes-title-container">
    <h1 class="myrecipes-title">My Recipes</h1>
</div>

<div class="row myrecipes-homepage-tiles">
    <div class="col-md-4">
        <h2>@Html.ActionLink("Recipes", "Index", "Recipes", null, new { @class = "myrecipes-homepage-tile-text" })</h2>
    </div>
    <div class="col-md-4">
        <h2>@Html.ActionLink("Ingredients", "Index", "Ingredients", null, new { @class = "myrecipes-homepage-tile-text" })</h2>
    </div>
    <div class="col-md-4">
        <h2>What should I cook today?</h2>
    </div>
</div>